version=4
https://metacpan.org/release/Mail-RFC822-Address  .+/Mail-RFC822-Address-v?@ANY_VERSION@@ARCHIVE_EXT@$
http://www.ex-parrot.com/~pdw/Mail-RFC822-Address.html .+/Mail-RFC822-Address-?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
